article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video{ 
display: block; 
}
mark, rp, rt, ruby, summary, time{ 
display: inline ;
}
* { 
margin:0px; 
padding:0px;
}
html, body{
height:100%;
min-width:1000px;
}
body{
background:#000000 url(images/background.jpg) top center no-repeat;
color: #FFFFFF;
font-size:12px;
font-family: Arial;
}
img
{
border:0px;
}

a{
text-decoration:none;
color:#FFFFFF;
}
a:hover{
text-decoration:none;
color:#d69c02;
}

/**************************Hedaer ******************/
#wapper
{
	width:100%;
	float:left;
	background:url(images/top-repeat.jpg) top left repeat-x;
	
}
.main 
{	
margin: 0 auto;	
position: relative;	
width:1280px; 
}

header
{
width:100%;
margin:0px;
}

#top_div
{
width:100%;
float:left;

}
.header-left
{
float:left;
width:119px;
margin-left:40px;
}

.header-right
{
float:right;
width:1121px;
text-align:right;
}
.nav-top
{
	width:100%;
	float:right;
	text-align:right;
}
.nav-top ul
{
float:right;
	margin:0px;
	padding:0;
	list-style:none;
}
.nav-top ul li
{
	float:left;
	padding: 0 10px 0 10px;
	margin:5px 0 0 0;
	font-size:13px;
	font:Myriad Pro;
	border-right:1px solid #FFFFFF;
	position:relative;
}
.sub-menu{ display:none; position:absolute; top:100%; background:#FFF; width:125px; padding:10px; text-align:left; left:0px; background:#D69C02;}
.nav-top ul li:hover > .sub-menu{ display:block;}
.sub-menu li{border:none !important; float:none !important; padding:5px !important;}
.sub-menu li a{color:#FFF; font-weight:bold;}
.top-search
{
 float:right;
 width:291px;
 height:20px;
 border:1px solid #CCCCCC;
 border: 1px solid #d0cece;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	margin:22px 0 0 0 ;
	padding:7px 5px 5px 5px;
}
input.search-input
{
width:260px;
float:left;
background:none;
color:#a3a2a2;
border:none;

}
.nav
{
float:left;
width:1080px;
margin:25px 0 0 40px;
font-size:13px;
font:Myriad Pro;

}
.nav ul
{
float:left;
margin:0px;
padding:0px;
}
.nav ul li
{
float:left;
list-style:none;
text-align:left;
padding:0 2px 0 2px;
}
.nav ul li a	 
{

color:#cbcccd;
text-decoration:none;
padding:6px 11px 6px 11px;
}
.nav ul li.last-li a
{
 padding-right:0px;
}
.section
{
width:100%;
margin:0px;
}
.left-section
{
 width:955px;
 float:left;
}
.con
{
width:915px;
float:left;
font-size:13px;
text-align:center;
font:Arial;
background-color:#1b1009;
color:#b6b4b4;
min-height:502px;
padding:20px 15px 20px 20px;
}
.con h1
{
text-align:left;
padding: 0 0 15px 0;
font-size:18px;
font:Myriad Pro;
color:#ffffff;
}
.con h2
{
text-align:left;
padding: 0 0 10px 0;
font-size:16px;
font:Myriad Pro;
color:#ffffff;
}
.con p
{
text-align:left;
padding: 0 0 10px 0;
}
.con ul{
float:left;
padding: 0 20px 10px 20px;
}
.con ul li{
text-align:left;
padding: 0 0 10px 0;
}
.con ol
{
padding: 0 20px 10px 20px;
}
.con ol li{
text-align:left;
padding: 0 0 10px 0;
list-style:disc;
}

.right-section
{
 width:301px;
 float:left;
 padding-left:24px;
}
.up
{
width:954px;
height:288px;
}
.down{
padding-top:24px;
}
.testimonials
{
min-height:235px;
width:301px;
float:left;
}
.ttitle
{
width:301px;
height:29px;
text-align:center;
float:left;
background:url(images/test.jpg) top left repeat-x;
}
.ttitle h1
{
margin:7px 0 7px 0;
font-size:14px;
font:Myriad Pro;

}
.tbox
{
height:170px;
width:301px;
}
.timage{
width:301px;
height:110px;
text-align:center;
float:left;
}
.tdesc{
width:301px;
height:60px;
font-size:12px;
text-align:center;
float:left;
font:Arial;
background-color:#1b1009;
color:#b6b4b4;
}
.tmore
{
float:left;
width:301px;
height:26px;
padding:5px 0 0 0;
font-size:14px;
text-align:center;
background-color:#0c0805;
font:Myriad Pro;
}

.tdesc1{
font-size:12px;
float:left;
font:Arial;
background-color:#140c08;
color:#b6b4b4;
width:100%;
}
.right-up{
width:301px;
padding-top:0;
float:left;
background-color:#1b1009;
}
.up1{
width:301px;
background:url(images/r-head.png) top left repeat-x;
height:32px;
font-size:13px;
float:left;
text-align:center;
padding:14px 0 0 0;
font-weight:bold;
}
.up2
{
width:301px;
min-height:240px;
font-size:13px;
float:left;
text-align:center;
}
.up2 ul
{
width:301px;
font-size:13px;
float:left;
list-style:none;
}
.up2 ul li
{
font-size:13px;
padding:20px 0 20px 0;
border-top:1px dashed #FFFFFF ;
}
footer
{
width:100%;
margin:0px;
float:left;
background:url(images/footer-bg.png) top left repeat-x;  
height:41px;
margin-top:12px;
}

.bottom-left
{
width:931px;
padding-top:13px;
float:left;
font-size:12px;

}
.social media
{
width:301px;

float:right;
font-size:12px;
padding-top:13px;
}
.media
{

float:right;
padding-top:3px;
}
.media ul{
list-style:none;
float:left;
}
.media li{
padding:0px;
float:left;
}

.clear{ clear:both;}
.form{ width:400px; margin:auto;}
.form ul{margin:0px; padding:0px; list-style:none;}
.form ul h1{color:#d69c02; font-size:20px;}
.form ul li{margin:10px 0px;}
.form ul li label{ display:inline-block; float:left; width:100px; margin:0px 20px 0px 0px;}
.form ul li input{ width:250px; float:left; padding:2px; border:1px solid #CCC; background:none; color:#FFFFFF;}
.form ul li select{ width:259px; float:left; padding:2px; border:1px solid #CCC; background:none; color:#FFFFFF;}
.form ul li textarea{ width:250px; float:left; padding:2px; border:1px solid #CCC; height:150px; background:none; color:#FFFFFF;}
.form ul li input[type=radio]{ width:auto !important; float:left !important;}
.form ul li input.btn{ border:1px solid #d69c02; padding:10px; color:#d69c02; background:none; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; text-align:center; width:150px; font-weight:bold; font-size:18px;}

.reqrt_form{ width:410px; margin:0 auto;}
.reqrt_form ul{ margin:0px; padding:0px; list-style:none;}
.reqrt_form ul h1{color:#d69c02; font-size:20px;}
.reqrt_form ul li{ display:block; margin:10px 0px;}
.reqrt_form ul li div.fleft{ float:left; width:100px;}
.reqrt_form ul li div.fright{ float:right; width:300px;}
.reqrt_form ul li div.fright input{width:250px; padding:4px; border:1px solid #CCC; display:block; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px;}
.reqrt_form ul li div.fright textarea{width:250px; padding:4px; border:1px solid #CCC; display:block; height:100px; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px;}
.reqrt_form ul li div.fright input[type=file]{ border:none;}
.reqrt_form ul li div.fright input.submit_btn{ border:1px solid #d69c02; padding:10px; color:#d69c02; background:none; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; text-align:center; width:150px; font-weight:bold; font-size:18px;}
.clear{clear:both;}

span.wpcf7-not-valid-tip
{
color: #F00;
font-size: 1em;
display: block;
position: relative;
top: 5px;
}